Shopware-Update erforderlich

Kein Support mehr für Version 4.x

Startseite/News/Allgemein/Shopware-Update erforderlich

Neuigkeiten von unserem Partner für Online-Shops: Shopware informiert seine Kunden über eine wichtige Änderung. Der Support für die Version 4.x läuft zum 1. Juli 2017 aus.

Wer einen sogenannten „Longterm Support“ nutzt, kann noch ein Jahr länger Unterstützung in Anspruch nehmen. Für Kunden, die auf die aktuelle Version 5 updaten möchten, stellt Shopware außerdem einen Update-Guide bereit und empfiehlt, eine aktive Subscription zu buchen.

Mit der Version 5 hat Shopware einige grundlegende Neuerungen eingeführt. Die Templates sind nun im Standard bereits responsiv. Shopware folgt dabei dem Google Grundsatz „Mobile first“ und stellt die aktuelle Version unter das Motto „Emotional Shopping on any Device“.

Mehr als die Hälfte aller Suchanfragen an Google kam im letzten Jahr von mobilen Geräten. „Es ist daher unerlässlich, dass sich Shops auf Geräten aller Größen perfekt darstellen“, sagt Markus Heine, Online Marketing Consultant in der COMPRA GmbH. „Sollte Ihr Template individuell stark angepasst sein, kann es unter Umständen vorkommen, dass nach dem Update die Darstellung nicht mehr fehlerfrei funktioniert. Wir empfehlen daher, das Update auf die aktuelle Shopware Version zunächst in einer Testumgebung auszuprobieren. So können eventuelle Anpassungen am Template erst noch vorgenommen werden, bevor ihr Shop in der neuen Version online geht.“ Neben dem Design gilt es auch, die verwendeten Plugins zu überprüfen. Die meisten Updates sind auch in der aktuellen Version verfügbar. Die Funktionalität des Zusammenspiels aller verwendeten Plugins sollte im Vorfeld im Testsystem getestet werden.

Mit der Version 5 gibt es auch neue Möglichkeiten, das eigene Produkt in konkreten Anwendungssituationen zu präsentieren und Kunden durch Storytelling emotional anzusprechen – und das für alle Geräteklassen.

Neben der Vielzahl neuer Möglichkeiten mit Shopware 5 ist vor dem Update auch eine Überprüfung der technischen Umgebung ratsam. Die Systemanforderungen sind unter anderem:

  • PHP 5.6.4 oder höher
  • MySQL ab Version 5.5
  • 5 GB freier Speicherplatz
  • PHP – Memory_limit >= 256Mb

Shopware ist einer der führenden Hersteller von Shopsystemen in Deutschland und liefert die Software für viele unserer Online-Shops. Und seit kurzem ist die COMPRA GmbH einer von 106 Shopware Solution Partnern.

Bei Fragen zum Update stehen wir gerne für unsere Kunden zur Verfügung unter Telefon 0 51 21/74 86 02.

Februar 2017|Allgemein|